﻿@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

body {
    font-family: 'Heebo', sans-serif;
    font-size: 14pt;
    color: #4d4d4d;
}

.nopadding {
    padding-right: 0;
    padding-left: 0;
}


.container.max1200 {
    max-width: 1340px;
    margin-bottom: 100px;
}

.row {
    position: relative;
}

.section {
    margin-bottom: 70px;
}

h2 {
    font-size: 28pt;
    margin-bottom: 35px;
}

h3 {
    font-weight: 700;
    color: #FEA50D;
}

h4 {
    font-size: 17pt;
}

.search-results h3 {
    font-size: 13pt;
    color: #4d4d4d;
}


a {
    color: #4d4d4d;
}

    a:hover, a:focus {
        text-decoration: none;
    }

.orange-button, .orange_button {
    display: inline-block;
    border: 3px solid #faa41b;
    background-color: none;
    padding: 27px 38px;
    margin: 20px 0;
    font-size: 12pt;
    color: #faa41b;
    clear: both;
    text-decoration: none;
    transition: all linear .5s;
    font-weight: bold;
}

    .orange-button:hover, .orange_button:hover {
        background-color: #faa41a;
        color: #fff;
    }

ul {
    margin-right: 20px;
    padding-right: 0;
    list-style-type: square;
    list-style-position: outside;
    line-height: 1.1;
}

    ul li {
        margin-bottom: 10px;
    }

.share-wrapper {
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    .share-wrapper li {
        display: inline-block;
        margin-right: 5px;
        text-align: center;
    }

        .share-wrapper li a {
            display: inline-block;
            width: 35px;
            height: 35px;
            text-align: center;
            background-color: #FEA50D;
            padding: 8px 5px 5px 3px;
            border-radius: 50%;
            color: #545255;
            font-size: 17pt;
            transition: color .5s;
        }

            .share-wrapper li a:hover {
                color: #fff;
            }

.header .share-wrapper {
    float: right;
}

@media only screen and (max-width:414px) {
    .share-wrapper {
        margin: 0 auto;
        width: 105px;
        margin-left: auto;
    }
}


/* =================== header =================== */
.header {
    min-height: 700px;
    position: relative;
    z-index: 0;
    margin-bottom: 80px;
}

    .header.homepage {
        min-height: 700px;
        position: relative;
        z-index: 0;
        margin-bottom: 50px;
    }
/* image dark cover 
    .header:before { content:''; position:absolute; display:inline-block; top:0; left:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.2); z-index:0; }*/

/* try to limit max width of header image */
@media only screen and (min-width:2000px) {
    /*.header .backstretch img { position:relative !important; display:block; width:2000px !important; margin:0 auto !important; } */
}

/* header decoration */
/*.header.homepage:after { content:''; position:absolute; display:inline-block; bottom:-99px; left:0; width:300px; height:300px; background:url(../images/header-decoration.png) no-repeat;  z-index:0; }
    .header:not(.homepage):after { content:''; position:absolute; display:inline-block; bottom:-99px; right:0; width:300px; height:300px; background:url(../images/header-decoration-inner.png) no-repeat;  z-index:0; }
        */
.header:not(.homepage) {
    margin-bottom: 60px;
    min-height: 550px;
}

@media only screen and (max-width:414px) {
    .header:not(.homepage) {
        margin-bottom: 105px;
    }
}

/* top dark area */
.header .logo-and-icons {
    background-color: rgba(0, 0, 0, 0.35);
    padding: 0px 65px 0px 30px;
    position: relative;
}
/* contact icons */
.header .icons-phone {
    float: left;
    padding-top: 70px;
}

.contact-box {
    float: left;
    width: auto;
    max-width: 280px;
    padding-top: 5px;
}

/* phone */
.phone-box {
    float: left;
    width: 235px;
}

.phone {
    float: right;
    font-size: 29pt;
    font-weight: bold;
    color: #fff;
    line-height: 1.3;
    pointer-events: none;
}

.header .links {
    display: block;
    float: left;
    color: #fff;
    width: 300px;
    margin: 10px 20px;
}

    .header .links a, .header .links span {
        display: block;
        color: #fff;
        text-align: center;
        float: left;
    }

        .header .links a:hover {
            text-decoration: underline;
        }

@media only screen and (max-width:1377px) {
    .header .logo-and-icons {
        padding: 0px 65px 0px 30px;
    }

    .header .icons-phone {
        padding-top: 25px;
    }

    .header .logo img {
        max-width: 275px;
    }
}

@media only screen and (max-width:992px) {
    .header .icons-phone {
        padding-top: 0;
    }
}

@media only screen and (max-width:414px) {
    .header .logo-and-icons {
        padding-left: 0;
        padding-right: 0;
    }

    .header .logo img {
        width: 70%;
        margin: auto;
    }

    .header .icons-phone {
        padding-top: 0px;
        width: 100%;
    }

    .header .phone-box {
        width: 46%;
    }

    .header .phone {
        font-size: 17pt;
        margin-top: 10px;
    }

    .contact-box {
        width: 100px;
    }
}

@media only screen and (max-width:768px) {
    .header {
        margin-bottom: 100px;
    }
}

/* =================== search panel ================ */
.header .search {
    position: relative;
    float: left;
    width: 20%;
    min-width: 180px;
    max-width: 250px;
    height: 47px;
    margin: 0;
    margin-top: -5px;
    background-color: #fff;
}

.header input[type=text] {
    position: relative;
    float: right;
    width: 60%;
    height: 25px;
    margin: 10px;
    background-color: #fff;
    border: 1px solid #fff;
    direction: rtl;
}

.header input[type=image] {
    position: relative;
    float: left;
    width: 50px;
    display: block;
    border-width: 0;
}

@media only screen and (max-width:414px) {
    .header .search {
        float: initial;
        margin: 0 auto;
        height: 40px;
    }

    .header input[type=image] {
        width: 40px;
    }
}



/* =================== top menu =================== */
.header nav {
    position: relative;
    display: block;
    margin: 30px auto;
    z-index: 1;
}

    .header nav ul {
        display: block;
        width: 100%;
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    .header nav a {
        text-decoration: none;
        color: #fff;
        font-size: 15pt;
        font-weight: 400;
    }

    .header nav ul li {
        position: relative;
        float: right;
        text-align: center;
        padding-left: 0.7%;
        padding-right: 0.7%;
        height: 35px;
        white-space: nowrap;
        border-bottom: 8px solid transparent;
        transition: border-bottom-color 2s ease;
    }

        .header nav ul li:first-child {
            padding-right: 0;
        }

        .header nav ul li:last-child a {
            color: #fba51c;
            font-weight: 700;
        }

        .header nav ul li.selected, .header nav ul li:hover {
            border-bottom: 8px solid #e7922d;
            transition: border-bottom-color .5s ease
        }

            .header nav ul li.selected a, .header nav ul li:hover a {
            }

    /* submenu */
    .header nav > ul div {
        display: none;
        position: absolute;
        width: auto;
        min-width: 200px;
        height: auto;
        background-color: #2c2c2c;
        padding: 10px 5px 10px 5px;
        top: 40px;
        right: -1%;
        opacity: .85;
        z-index: 1;
    }

        .header nav > ul div a {
            float: right;
            clear: right;
            padding: 5px 0 5px 0;
            display: block;
            width: 95%;
            padding: 5px;
            text-align: right;
            font-size: 12pt;
        }

            .header nav > ul div a:hover {
                color: #fff;
                text-decoration: underline;
            }

/* menu mobile */
#menu_button {
    position: relative;
    display: none;
    height: 50px;
    float: right;
    padding-top: 10px;
}

    #menu_button img {
        float: left;
        width: 45px;
    }

@media only screen and (max-width:1440px) {
    .header nav ul li {
        padding-left: 0.5%;
        padding-right: 0.5%;
    }

    .header nav a {
        font-size: 13pt;
    }
}

@media only screen and (max-width:768px) {
    #menu_button {
        display: block;
        position: absolute;
        bottom: 17px;
        right: 10%;
    }

    .header nav ul {
        display: none;
    }

        .header nav ul li {
            float: right;
            width: 100%;
            background-color: rgba(0, 0, 0, 0.85);
            margin: 0;
            padding: 0 0 10px 0;
            height: auto;
        }

            .header nav ul li a {
            }

    .header nav > ul div {
        position: relative;
        display: block !important;
        top: 0;
        float: right;
        width: 100%;
        height: auto;
        border-top: 2px solid #FEA50D;
        background: none !important;
    }

        .header nav > ul div a {
            float: right;
            width: 100%;
            text-align: center;
            white-space: normal;
        }
}

/* header banner logo */
.header-logo-banner {
    display: none;
}
/** hide on inner pages */
.homepage .header-logo-banner {
    position: absolute;
    display: block;
    width: 650px;
    margin: 0 auto;
    bottom: 20%;
    left: 35.5%;
}

    .homepage .header-logo-banner .bannerheading {
        color: #fff;
        font-size: 70pt;
        font-weight: 900;
    }

    .homepage .header-logo-banner .subbannerheading {
        display: inline-block;
        color: #fff;
        margin: 0;
        font-size: 18pt;
        font-weight: 400;
        line-height: 1;
        text-align: right;
    }

    .homepage .header-logo-banner a {
        font-size: 19pt;
        padding: 20px;
        border-width: 2px;
        margin-top: 20px;
    }

.hp-cube {
    padding: 0 5%;
}

    .hp-cube span.head1, .hp-cube h1 {
        display: inline-block;
        font-size: 18pt;
        color: #FEA50D;
        font-weight: 700;
        line-height: 1;
        margin-top: 10px;
    }

    .hp-cube span.head2 {
        display: inline-block;
        font-size: 17pt;
        color: #000;
        font-weight: 500;
        line-height: 1.1;
        margin-top: 10px;
    }

@media only screen and (max-width:1600px) {
    .homepage .header-logo-banner {
    }
}

@media only screen and (max-width:1550px) {
    .header.homepage {
        min-height: 580px;
        position: relative;
        z-index: 0;
        margin-bottom: 30px;
    }

    .homepage .header-logo-banner {
        width: 450px;
    }

        .homepage .header-logo-banner .bannerheading {
            font-size: 52pt;
        }

        .homepage .header-logo-banner .subbannerheading {
            font-size: 13pt;
        }

        .homepage .header-logo-banner a {
            font-size: 13pt;
        }

    .homepage .header-logo-banner {
        bottom: 10%;
    }

    .header:not(.homepage) {
        margin-bottom: 60px;
        min-height: 470px;
    }
}

@media only screen and (max-width:1280px) {
    .header nav {
        margin-top: 15px;
    }

    .header.homepage {
        min-height: 490px;
    }
}

@media only screen and (max-width:1200px) {
    .homepage .header-logo-banner {
    }

        .homepage .header-logo-banner .bannerheading {
            font-size: 55pt;
        }

        .homepage .header-logo-banner .subbannerheading {
            font-size: 14pt;
        }

        .homepage .header-logo-banner a {
            font-size: 15pt;
        }
}

@media only screen and (max-width:768px) {
    .homepage .header-logo-banner {
        width: 414px;
        left: 5%;
        bottom: 12%;
    }

        .homepage .header-logo-banner .bannerheading {
            font-size: 43pt;
        }

        .homepage .header-logo-banner .subbannerheading {
            font-size: 11pt;
        }

        .homepage .header-logo-banner a {
            font-size: 10pt;
        }
}

@media only screen and (max-width:450px) {
    .homepage .header-logo-banner {
        width: 380px;
        left: 10%;
    }
}

@media only screen and (max-width:414px) {
    .homepage .header-logo-banner img {
        display: none;
        float: left;
        width: 70%;
        margin-top: 35px;
    }
    .header:not(.homepage) { min-height:300px; margin-bottom:20px; }
}

/* =================== products popup =============== */
.products-popup {
    position: fixed;
    left: -60%;
    top: 400px;
    background-color: #4d4d4d;
    width: 60%;
    min-height: 400px;
    transition: all ease-in-out .5s;
    z-index: 3;
    border-radius: 0 0 30px 0;
}

    .products-popup .button {
        position: absolute;
        cursor: pointer;
        width: 150px;
        height: 43px;
        padding: 6px;
        font-size: 15pt;
        color: #fff;
        font-weight: 700;
        text-align: center;
        background-color: #FEA50D;
        right: -150px;
        top: 0;
    }

    .products-popup ul {
        display: block;
        list-style-type: none;
        margin: 5%;
    }

        .products-popup ul li {
            float: right;
            padding: 0;
            margin-bottom: 35px;
            min-height: 65px;
            position: relative;
        }

        .products-popup ul img {
            max-height: 65px;
            float: right;
            position: absolute;
            top: 0;
            right: 0;
        }

    .products-popup.active {
        left: 0;
    }

@media only screen and (max-height:800px) {
    .products-popup ul li {
        margin-bottom: 0;
    }
}

@media only screen and (max-width:1024px) {
    .products-popup ul img {
        max-height: 50px;
    }

    .products-popup ul li {
        margin-bottom: 0;
    }
}

@media only screen and (max-width:768px) {
    .products-popup {
        display: none;
    }
}

/* =================== help popup =============== */
.help-popup {
    position: fixed;
    left: -350px;
    top: 350px;
    background-color: #4d4d4d;
    width: 350px;
    min-height: 420px;
    transition: all ease-in-out .5s;
    z-index: 3;
    border-radius: 0 0 30px 0;
}

    .help-popup .inner_form {
        width: 100%;
        height: 420px;
        border: 0;
    }

    .help-popup .button {
        position: absolute;
        cursor: pointer;
        width: 150px;
        height: 43px;
        padding: 6px;
        font-size: 15pt;
        color: #fff;
        font-weight: 700;
        text-align: center;
        background-color: #4d4d4d;
        right: -150px;
        top: 0;
    }

    .help-popup.active {
        left: 0;
    }

.contact-form-popup {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

    .contact-form-popup label {
        color: #fff;
    }

@media only screen and (max-width:768px) {
    .help-popup {
        display: none;
    }
}


/* =================== hp teasers =================== */
.hp_teasers .image-column {
    position: relative;
    display: block;
    height: 100%;
    min-height: 350px;
    padding-left: 3%;
    overflow: hidden;
}

    .hp_teasers .image-column img {
        position: relative;
        display: block;
        float: left;
        width: 100%;
        min-width: 850px;
        z-index: -1;
    }

.hp_teasers .text-column {
    position: relative;
    display: block;
    float: right;
}

    .hp_teasers .text-column .text-container {
        float: right;
        max-width: 590px;
        padding-top: 40px;
    }

        .hp_teasers .text-column .text-container h2 {
            font-weight: 300;
        }

        .hp_teasers .text-column .text-container h2, .hp_teasers .text-column .text-container ul {
            float: right;
            width: 100%;
        }

        .hp_teasers .text-column .text-container p {
            display: block;
            line-height: 1.1;
        }

        .hp_teasers .text-column .text-container a {
            display: block;
            float: right;
            border: 2px solid #FEA50D;
            padding: 10px 15px;
            margin-top: 20px;
            font-size: 18pt;
            color: #FEA50D;
        }

            .hp_teasers .text-column .text-container a:not(.read-more) {
                display: block;
                float: right;
                border: 2px solid #FEA50D;
                padding: 10px 15px;
                margin-top: 20px;
                font-size: 18pt;
                color: #FEA50D;
            }

            .hp_teasers .text-column .text-container a.more-info {
                display: block;
                float: right;
                padding: 20px 0 20px 35px;
                font-size: 14pt;
                color: #000;
                font-weight: bold;
                background: url(../images/link_arrow_down.png) no-repeat left center;
                border: none;
            }

                .hp_teasers .text-column .text-container a.more-info.open {
                    background: url(../images/link_arrow_up.png) no-repeat left center;
                }


/* alternate row */
.hp_teasers .alternate .image-column {
    float: left;
    padding-left: 0;
}

.hp_teasers .alternate .text-column {
    float: right;
    padding-left: 3%;
}

    .hp_teasers .alternate .text-column .text-container {
        float: left;
    }

/* decorations */
/*
    @media only screen and (min-width:768px) {
        .hp_teasers .row:first-child:before { content:''; position:absolute; display:inline-block; bottom:-100px; right:0; width:200px; height:200px;                                                  background:url(../images/decoration1.png) no-repeat;  z-index:0; } 
        .hp_teasers .row:last-child::before { content:''; position:absolute; display:inline-block; top:-100px; left:0; width:200px; height:300px; 
                                          background:url(../images/decoration2.png) no-repeat;  z-index:0; } 
    }
        */
@media only screen and (max-width:768px) {
    .hp_teasers .image-column {
        padding-left: 0;
        padding-right: 0;
    }
}

@media only screen and (max-width:768px) {
    .hp_teasers .text-column .text-container a {
        margin-bottom: 20px;
    }
}

/* our products */
.our-products {
    min-height: 1050px;
}

    /* products decoration */
    /*
    @media only screen and (min-width:768px) {
        .our-products:after { content:''; position:absolute; display:inline-block; bottom:-100px; right:0; width:300px; height:200px;                                                     background:url(../images/decoration3.png) no-repeat;  z-index:0;} 
    }
        */
    .our-products .subtitle {
        color: #fff;
        margin: 30px 0 30px;
        font-size: 40pt;
    }

    .our-products ul {
        display: block;
        list-style-type: none;
        margin: 50px 5% 0 5%;
    }

        .our-products ul li {
            float: right;
            padding: 0;
            margin-bottom: 70px;
            position: relative;
            min-height: 70px;
        }

        .our-products ul img {
            max-height: 100px;
            float: right;
            position: absolute;
            top: 0;
            right: 0;
            max-width: initial;
        }

@media only screen and (max-width:1300px) {
    .our-products ul img {
        max-height: 80px;
    }
}

@media only screen and (max-width:768px) {
    .our-products ul li {
        margin-bottom: 25px;
    }
}

@media only screen and (max-width:414px) {
    .our-products {
        min-height: 1250px;
        overflow-x: hidden;
        margin-right: 0;
        margin-left: 0;
        padding-right: 0;
        padding-left: 0;
    }

        .our-products > .container {
            padding-right: 0;
            padding-left: 0;
        }

        .our-products ul li {
            min-height: 75px;
        }

        .our-products ul img {
            height: auto;
            max-height: 90px;
        }
}

/* clients catalog */
.clients-catalog { float:right; }
.clients-catalog .client-box {
    float: right;
    width: 180px;
    height: 180px;
    border: 1px solid #e5e5e5;
    background-position: center center;
    background-size: 80%;
    background-repeat: no-repeat;
    margin: 20px;
}


/* our-clients */
.our-clients {
    min-height: 300px;
    width: 70%;
    margin: 0 auto;
}

    .our-clients .subtitle {
        font-size: 40pt;
        font-weight: 300;
    }

    .our-clients .scroller div {
        margin-right: 30px;
    }

        .our-clients .scroller div img {
            height: 100px;
        }

/* ================ scroller ================ */
.scroller {
    direction: ltr;
}

.slick-prev:before, .slick-next:before {
    color: #000;
}

.content ul:not(.breadcrumbs), .hp_teasers ul {
    list-style-type: none;
    margin-right: 0;
}

    /* check icons in content lists */
    .content ul:not(.breadcrumbs) li, .hp_teasers ul li {
        padding: 13px 30px 0 0;
        background: url(../images/bullet.png) no-repeat right 10px;
    }
        .content ul:not(.breadcrumbs) li {
		clear:right;
            float:right;
        }

        .content ul:not(.breadcrumbs) li h2, .content ul:not(.breadcrumbs) li h3 {
            padding:0; margin:0; margin-top:-7px;
        }

/* ================ inner pages ============= */
.breadcrumbs {
    float: right;
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    .breadcrumbs li {
        float: right;
        padding-left: 10px;
        font-size: 18pt;
        color: #FEA50D;
    }

        .breadcrumbs li a {
            font-size: 18pt;
            color: #FEA50D;
            text-decoration: none;
        }

        .breadcrumbs li:last-child a {
            font-weight: 700;
        }

.container.no_menu {
    max-width: 1024px;
}
/* no menu in inner page, limit width */

/* inner content */
.content {
    position: relative;
}

@media only screen and (max-width:414px) {
    .content {
        clear: both;
    }
}

.content-100w {
    width: 100%;
}

.content .text {
    margin-top: 30px;
    float: right;
    width: 100%;
}

    .content .text a:not(.orange-button):not(.orange_button) {
        text-decoration: underline;
    }

@media only screen and (max-width:414px) {
    .content .text { margin-top:0; }

}

.content h1 {
    font-size: 38pt;
    display: block;
    width: 100%;
    float: right;
}

.content h2 {
    font-size: 19pt;
    display: block;
    width: 100%;
    float: right;
    margin-bottom: 0;
}

.content ul {
    float: right;
    width: 100%;
}

.content p {
    display: inline-block;
    width: 100%;
}

.content img, .content iframe {
    max-width: 100%;
}

.content img {
}

.content iframe {
    width: 100%;
}

.content table td, .content table th {
    padding: 1%;
}

@media only screen and (max-width:1500px) {
    .content .text, .content h1, .content h2 {
        padding-left: 100px; /*padding-bottom: 90px;*/
    }
}

@media only screen and (max-width:1280px) {
    .content .text, .content h1, .content h2 {
        padding-left: 50px; /*padding-bottom: 90px;*/
    }
}

@media only screen and (max-width:768px) {
    .content .text, .content h1, .content h2 {
        padding-left: 10px; /*padding-bottom: 50px;*/
    }
}

@media only screen and (max-width:414px) {
    .content h1 {
        font-size: 30pt;
    }

    .content .text a.orange_button {
        width: 100%;
    }
}


/* content teasers (catgory page) */
.text > .teaser {
    float: right;
    width: 100%;
    padding:10px;
    position:relative;
    margin-bottom:10px;
}
    .text > .teaser::after {
        position: absolute;
        content: '\25C9';
        right: 6px;
        top: 8px;
    }
    .text > .teaser:hover::after {
        content: '\25CE';
    }

.text > .teaser h2 {
    font-size: 15pt;
    margin: 0;
    padding: 0 20px 0 0;
    font-weight: 600;
}
.text > .teaser h3 {
    float:right; font-size:13pt; color:#000; font-weight:normal; margin:0; padding:4px 20px 0 0;
}
    .text > .teaser:nth-child(odd) {
        background-color: #f6f6f6;
    }


/* videos */
.video {
    min-height: 395px;
}

    .video h3, .video h3 a {
        font-size: 13pt;
        color: #FEA50D;
        margin: 0;
        line-height: 1;
    }

    .video h3 {
        min-height: 45px;
    }

    .video p {
        line-height: 1;
        font-size: 12pt;
    }

@media only screen and (max-width:414px) {
    .video {
        min-height: initial;
    }
}

/* =================== catalog ===================== */
.product-catalog img {
    height: 70px;
}

/* =================== side menu =================== */
.side_menu_button {
    position: relative;
    display: none;
    width: 45px;
    height: 45px;
    background-color: #000;
    background: url(../images/Menu.png) no-repeat;
    background-size: contain;
}

.side_menu {
    margin-top: 70px;
    padding-left: 45px;
}

    .side_menu li {
        position: relative;
        width: 100%;
        height: auto;
        float: right;
        overflow: hidden;
        padding: 8px 0;
    }

        .side_menu li a {
            font-size: 16pt;
        }

        .side_menu li.selected > div > a {
            color: #FEA50D;
            font-weight: 700;
        }

@media only screen and (max-width:414px) {
    .side_menu {
        display: none;
    }
}

/* ================= contact forms ================= */
::placeholder {
    color: transparent;
}



.contact-form {
    float: right;
    width: 100%;
    margin: 35px 0 35px 0;
}

    .contact-form .col {
        float: right;
        width: 40%;
    }

        .contact-form .col.break {
            clear: right;
        }

    .contact-form label {
        float: right;
        display: block;
        clear: right;
        font-size: 13pt;
        font-weight: 200;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 5px;
    }

        .contact-form label.nobreak {
            clear: initial;
        }

    .contact-form input[type=text], .contact-form textarea, .contact-form select {
        position: relative;
        text-align: right;
        float: right;
        width: 100%;
        height: 40px;
        max-width: 300px;
        background-color: #fff;
        border: 1px solid #e5e5e5;
        color: #000;
        padding: 5px;
        margin: 0 0 10px 10px;
    }

        .contact-form input[type=text]:not(.nobreak), .contact-form textarea:not(.nobreak), .contact-form select:not(.nobreak) {
            clear: right;
        }

    .contact-form select {
        height: 56px;
    }

    .contact-form textarea {
        width: 490px;
        height: 146px;
        max-width: initial;
    }

        .contact-form input[type=text].break, .contact-form textarea.break, .contact-form select.break {
            clear: right;
        }

    .contact-form span[id*='Validator'] {
        position: relative;
        margin-right: -25px;
        width: 25px;
        float: right;
        font-size: 25pt;
        color: #ff5900;
    }

    .contact-form .radio {
        width: auto;
        display: block;
        margin: 0;
        clear: both;
        margin-bottom: 40px;
    }

        .contact-form .radio input, .contact-form .radio label {
            display: block;
            float: right;
            clear: initial;
            position: relative;
            padding: 0;
            margin: 0;
            font-size: 13pt;
            color: #000;
            line-height: initial;
        }

        .contact-form .radio input {
            margin: 2px 10px 0 5px;
            height: 20px;
            width: 20px;
        }

        .contact-form .radio br {
        }

    .contact-form .orange-button {
        width: 150px;
        height: 35px;
        text-align: center;
        font-size: 16pt;
        padding: 0;
        margin: 0;
    }

        .contact-form .orange-button.break {
            clear: both;
            display: block;
        }

@media only screen and (max-width:414px) {
    .contact-form .col {
        width: 100%;
    }

    .contact-form input[type=text], .contact-form textarea, .contact-form select {
        width: 95%;
    }
}

/* footer contact */
.footer-contact .contact-div {
    width: 70%;
}

.footer-contact {
    background-color: #f4f4f4;
    min-height: 400px;
    padding-top: 3%;
    margin-top: 3%;
    clear: both;
}

    .footer-contact .col {
        width: 28%;
        float: right;
    }

    .footer-contact .subtitle {
        font-size: 40pt;
        font-weight: 300;
        padding-bottom: 20px;
    }

    .footer-contact input[type=text] {
        float: right;
        width: 96%;
        height: 56px;
        background-color: #fff;
        border: 1px solid #e5e5e5;
        color: #c5c5c5;
        padding: 5px;
        margin-left: 1%;
        max-width: initial;
    }

    .footer-contact select {
        height: 56px;
    }

    .footer-contact textarea {
        width: 490px;
        height: 146px;
        max-width: initial;
    }

    .footer-contact .button a {
        float: right;
        color: #FEA50D;
        font-size: 15pt;
        padding: 13px 30px;
        border: 1px solid #FEA50D;
        width: 10%;
        text-align: center;
        margin-top: 26px;
        margin-right: 15px;
    }

    .footer-contact .error {
        color: #FEA50D;
        float: right;
        clear: both;
    }

.contact-div {
    width: 70%;
    margin: 0 auto;
}

@media only screen and (max-width:414px) {
    .footer-contact .contact-div {
        width: 100%;
    }

    .footer-contact textarea {
        width: 100%;
    }

    .footer-contact .col {
        width: 100%;
    }

    .footer-contact .subtitle {
        font-size: 34pt;
    }
}

@media only screen and (max-width:768px) {
    .footer-contact {
        min-height: initial;
        padding-bottom: 110px;
    }

        .footer-contact input[type=text] {
            width: 100%;
            max-width: 300px;
            clear: both;
            margin-bottom: 10px;
        }

        .footer-contact .button a {
            clear: both;
            min-width: 100px;
        }

    .our-clients {
        width: 90%;
    }
}

.files .file {
    display: block;
    float: right;
    width: 100%;
    margin-bottom: 10px;
}

    .files .file > div {
        float: right;
        margin-right: 5px;
    }

.files .icon img {
    display: block;
    width: 25px;
}

.files .title a {
    display: block;
}

    .files .title a:hover {
        text-decoration: underline;
    }

.files .size {
    font-size: 10pt;
    margin-top: 5px;
    margin-right: 10px;
    direction: ltr;
}


/* =================== footer =================== */
footer {
    position: relative;
    display: block;
    min-height: 600px;
    background-color: #333333;
    padding-top: 130px;
    padding-bottom: 50px;
    font-size: 12pt;
    line-height: 1.5;
}
    /* header decoration */
    /*
    footer:before { content:''; position:absolute; display:inline-block; top:-100px; left:0; width:300px; height:300px; background:url(../images/footer-decoration.png) no-repeat;  z-index:0; }
    */
    footer .contact-info .holder {
        width: 230px;
    }

    footer .contact-info .share-wrapper {
        margin-left: 10px;
    }

        footer .contact-info .share-wrapper li {
            float: left;
            margin-right: 12px;
        }

            footer .contact-info .share-wrapper li:last-child {
                margin-right: 0;
            }

            footer .contact-info .share-wrapper li a {
                width: 45px;
                height: 45px;
                padding: 10px;
            }

    footer .contact-info .phone {
        font-size: 31pt;
        margin: 10px 0;
    }

    footer .contact-info p {
        display: block;
        width: 100%;
        float: right;
        color: #fff;
        padding: 0;
        margin-top: 10px;
        font-size: 11.5pt;
    }

@media only screen and (max-width:414px) {
    footer .contact-info .share-wrapper {
        margin-left: initial;
    }
}

@media only screen and (max-width:768px) {
    .contact-info {
        margin: 15px auto;
        width: 230px;
    }
    /* tablets and mobile - center footer contact info */
}


footer .columns a {
    color: #808080;
}

    footer .columns a:hover {
        color: #e5e5e5;
    }

    footer .columns a.title {
        color: #fff;
    }

footer .columns {
    -webkit-columns: 4 200px;
    -moz-columns: 4 200px;
    columns: 4 200px;
    column-gap: 60px;
}

}

footer .columns {
    column-gap: 40px;
}

@media only screen and (max-width:768px) {
    footer .columns {
        -webkit-columns: 3 150px;
        -moz-columns: 3 150px;
        columns: 3 150px;
        column-gap: 15px;
    }
}

@media only screen and (max-width:414px) {
    footer .columns {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        column-gap: 0px;
    }
}


@media only screen and (max-width:414px) {
    footer .footer-links-box {
        display: none;
    }

    footer .box37,
    footer .box83,
    footer .box84,
    footer .box104 {
        display: block;
    }
}



.dl-td {
    width: 40%;
    float: right;
    text-align: right;
    vertical-align: top;
    padding: 15px;
    border: 1px solid #838383;
    margin: 4px;
    min-height: 495px;
}

    .dl-td h2 {
        display: block;
        color: #000;
        float: right;
        min-height: 81px;
    }

    .dl-td h3 {
        display: block;
        color: #000;
        float: right;
        font-size: 15pt;
    }

    .dl-td p {
        display: block;
        float: right;
        font-size: 12pt;
    }

@media only screen and (max-width:1024px) {
    .dl-td {
        width: 85% !important;
    }
}

@media only screen and (max-width:780px) {
    .dl-td {
        width: 95% !important;
    }
}
